от
Я пытаюсь установить pairtools (https://github.com/mirnylab/pairtools) пакет на Mac терминала с помощью следующей команды: установить -с стадион conda стадион conda-Форж -с bioconda pairtools Когда я запускаю это, я получаю следующее сообщение об ошибке: Сбор пакета метаданных (current_repodata.в JSON): сделано Решая среды: не Сбор пакета метаданных (repodata.в JSON): сделано Решая среды: не UnsatisfiableError: следующие спецификации оказались несовместимы друг с другом: типун -> питон[версии='>=3.6, Это проблема версии? Текущая версия питона у меня 3.7.3. Как мне исправить эту проблему? Любая помощь будет высоко оценили. Спасибо! Я обновил пакеты до выполнения команды выше по: стадион conda обновление анаконда и обновить стадион conda-все

Ваш ответ

Отображаемое имя (по желанию):
Конфиденциальность: Ваш электронный адрес будет использоваться только для отправки уведомлений.
...